<div class="people-nearby">
	<div class="nearby-user">
			<div class="row">
					<div class="col-md-2 col-sm-2">
							<img src="https://bootdey.com/img/Content/avatar/avatar7.png" alt="user" class="profile-photo-lg">
					</div>
					<div class="col-md-7 col-sm-7">
							<h6><a href="#" class="profile-link"><%= link_to job.title, job_path(job) %></a></h6>
							<p><%= job.location %></p>
							<p class="text-muted">Draft . Created <%= time_ago_in_words(job.created_at) + ' ago' %></p>
					</div>
					<div class="col-md-3 col-sm-3">
						<%# if %[index].include?(params[:action])  %>
							<%# <div id="request-response-<%#= user.id %>
								<%#= link_to 'Ignore', request_path(:id => user.id), remote: true, method: 'delete', class: 'btn btn-default btn-sm pull-right' %>
								<%#= link_to 'Accept', connections_path(:connection => { :user_a_id => user.id, user_b_id: current_user.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm btn-sm pull-right' %>
							<%# </div> %>
						<%# else %>
							<%= render 'action_buttons', locals: {  } %>
							<% if %w[index].include?(params[:action]) %>
								<div class="apply-job-<%= job.id %>">
									<%= link_to 'Apply', user_jobs_path(user_job: { user_id: current_user.id, job_id: job.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
								</div>
								<div id="save-job-<%= job.id %>">
									<%= link_to 'Save', user_saved_jobs_path(user_saved_job: { user_id: current_user.id, job_id: job.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
								</div>
							<% elsif %w[saved_jobs].include?(params[:action]) %>
								<div class="apply-job-<%= job.id %>">
									<%= link_to 'Apply', user_jobs_path(user_job: { user_id: current_user.id, job_id: job.id }), remote: true, method: 'post', class: 'btn btn-primary btn-sm' %>
								</div>
								<div id="unsave-job-<%= job.id %>">
									<%= link_to 'UnSave', user_saved_job_path(id: 0, :user_id => current_user.id, job_id: job.id), remote: true, method: 'delete', class: 'btn btn-default btn-sm pull-right' %>
								</div>	
							<% end %>	
						<%# end %>
					</div>
			</div>
	</div>
</div>
